package riciclaggio_con_liste;

public class Punto {
	
	private static int codiceProgressivo=1;
	
	private int codice;
	private String localita;
	private String provincia;
	private String tipoMaterialeRaccolto;

	public Punto(){
		this("","",""); 
	}

	public Punto(String localita, String provincia, String tipo){
		this.codice = codiceProgressivo++;
		this.localita = localita;
		this.provincia = provincia;
		this.tipoMaterialeRaccolto = tipo;
	}
	
	public String getProvincia(){
		return provincia;
	}
	
	public String getTipoMaterialeRaccolto(){
		return tipoMaterialeRaccolto;
	}
	
}
