package riciclaggio_con_liste;

public class Materiale {

	private static int codiceProgressivo=1;
	
	protected int codice;
	protected String descrizione;
	protected double costoRicicloAlKg;
	
	public Materiale(){
		this("",0);
	}

	public Materiale(String descrizione, double costo){
		this.codice = codiceProgressivo++;
		this.descrizione = descrizione;
		this.costoRicicloAlKg = costo;
	}
	
	public int getCodice(){
		return codice;
	}
	
	public double getCostoRicicloAlKg(){
		return costoRicicloAlKg;
	}
	
	public String toString(){
		String s = "";
		s += "Codice: "+codice+"\n";
		s += "Descrizione: "+descrizione+"\n";
		s += "Costo di riciclo: "+costoRicicloAlKg+"\n";
		return s;
	}
	
}
