package riciclaggio_con_liste;

import java.util.*;

public class MaterialeMetallo extends Materiale{
	
	private List<String> componenti; 

	public MaterialeMetallo(){
		this("",0,new ArrayList<String>());
	}
	
	public MaterialeMetallo(String descrizione, double costo, List<String> componenti){
		super(descrizione, costo);
		this.componenti = componenti;
	}

	public String toString(){
		String s = super.toString();
		s += "componenti: "+componenti.size() + "\n";
		for (int i = 0; i < componenti.size(); i++) {
			s += "\t\t "+componenti.get(i) + "\n";
		}
		s += "\n";
		return s;
	}
	
}
