package riciclaggio_con_liste;

import java.util.*;

public class Principale {

	public static void main(String[] args){
		
		Scanner tastiera = new Scanner(System.in);
		Riciclaggio riciclaggio = new Riciclaggio();
		// fase di inizializzazione delle strutture
		// ...
		// parte non richiesta dal testo
		
		System.out.println("Inserire il codice del materiale: ");
		int codiceMateriale = tastiera.nextInt();
		
		System.out.println("Inserire la provincia: ");
		tastiera.nextLine(); // per pulire il buffer di input
		String provincia = tastiera.nextLine(); // per acquisire linee, ad es. Vibo Valentia
				
		DatiMateriale dati = riciclaggio.puntiPerMateriale(codiceMateriale, provincia);
		if(dati != null){
			System.out.println(dati); // richiamo automatico a toString()
			
			/*
			 * VERSIONE ALTERNATIVA
			 System.out.println("Il numero di punti di raccolta per il materiale richiesto e': "+dati.getNumPunti());
			 System.out.println("La percentuale di punti di raccolta per il materiale richiesto e': "+dati.getPercentualePunti());
			*/
		}
		
		tastiera.close();
	}
}
